@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

body {
  font-family: Roboto, sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.start-btn {
  background-color: purple;
  border: none;
  color: #fff;
  padding: 10px 20px;
  border-radius: 50px;
}

.start-btn:focus {
  outline: none;
}

.start-btn:active {
  transform: scale(0.98);
}

.start-btn[disabled] {
  transition: none;
  background-color: rgb(68, 0, 68);
  color: #bbb;
}

.game.hidden {
  display: none;
}

.grid {
  display: flex;
  flex-wrap: wrap;
  border: solid 1px;
  width: 300px;
  height: 300px;
}

.grid div {
  width: 20px;
  height: 20px;
}

.shooter {
  background-color: blue;
}

.invader {
  background-color: purple;
  border-radius: 50%;
}

.boom {
  background-color: red;
}

.laser {
  background-color: orange;
}
